.btn {
    color: #FFFFFF;
    text-align: center;
    text-transform: uppercase;
    border: none;
    cursor: pointer;
    
    &__search {
        @include btn-font-style;
        background: #4CAF50;
        border-radius: 2rem;
        padding: 1.2rem 4.9rem;
        
    }

}
.btn-clinic {
    padding: 0.8rem 6.8rem .8rem 2.8rem;
}
.btn-doctor {
    padding: 0.8rem 5.7rem .8rem 2.8rem;
}